Subject: Re: How to handle this
To: Hubert Feyrer <>
From: Manuel Bouyer <>
List: tech-pkg
Date: 01/29/1999 11:37:43
On Jan 29, Hubert Feyrer wrote
> The point is: people (should) want samba - whatever version's known to
> work good. That said, if 2.0.0 is a valid replacement for 1.9bla, you
> should do the switch; if not, leave it. 

2.0.0 makes a perfect file and NT login server. 1.9.18 is good as file
server and local/global master browser, as well as wins server.
I didn't try 2.0.0 for this yet, that's why I want to keep both for a while.

Manuel Bouyer, LIP6, Universite Paris VI.